> ## Documentation Index
> Fetch the complete documentation index at: https://assembly-preview.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Transcribe audio

> Create a transcript from a media file that is accessible via a URL.



## OpenAPI

````yaml post /v2/transcript
openapi: 3.1.0
info:
  title: AssemblyAI API
  description: AssemblyAI API
  version: 1.3.4
  termsOfService: https://www.assemblyai.com/legal/terms-of-service
  contact:
    name: API Support
    email: support@assemblyai.com
    url: https://www.assemblyai.com/docs/
servers:
  - url: https://api.assemblyai.com
    description: AssemblyAI API
security:
  - ApiKey: []
tags:
  - name: transcript
    description: Transcript related operations
    externalDocs:
      url: https://www.assemblyai.com/docs/guides/transcribing-an-audio-file
  - name: LeMUR
    description: LeMUR related operations
    externalDocs:
      url: >-
        https://www.assemblyai.com/docs/guides/processing-audio-with-llms-using-lemur
  - name: streaming
    description: Streaming Speech-to-Text
    externalDocs:
      url: https://www.assemblyai.com/docs/speech-to-text/streaming
paths:
  /v2/transcript:
    post:
      tags:
        - transcript
      summary: Transcribe audio
      description: Create a transcript from a media file that is accessible via a URL.
      operationId: createTranscript
      requestBody:
        description: Params to create a transcript
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/TranscriptParams'
      responses:
        '200':
          x-label: Transcript created
          description: Transcript created and queued for processing
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Transcript'
          links:
            GetTranscriptById:
              $ref: '#/components/links/GetTranscriptById'
            GetTranscriptSentencesById:
              $ref: '#/components/links/GetTranscriptSentencesById'
            GetTranscriptParagraphsById:
              $ref: '#/components/links/GetTranscriptParagraphsById'
            GetTranscriptSubtitlesById:
              $ref: '#/components/links/GetTranscriptSubtitlesById'
            GetTranscriptRedactedAudioById:
              $ref: '#/components/links/GetTranscriptRedactedAudioById'
            WordSearchByTranscriptId:
              $ref: '#/components/links/WordSearchByTranscriptId'
            DeleteTranscriptById:
              $ref: '#/components/links/DeleteTranscriptById'
        '400':
          $ref: '#/components/responses/BadRequest'
        '401':
          $ref: '#/components/responses/Unauthorized'
        '404':
          $ref: '#/components/responses/NotFound'
        '429':
          $ref: '#/components/responses/TooManyRequests'
        '500':
          $ref: '#/components/responses/InternalServerError'
        '503':
          $ref: '#/components/responses/ServiceUnavailable'
        '504':
          $ref: '#/components/responses/GatewayTimeout'
      callbacks:
        transcriptReadyWebhook:
          '{$request.body#/webhook_url}':
            post:
              requestBody:
                required: true
                content:
                  application/json:
                    schema:
                      $ref: '#/components/schemas/TranscriptReadyNotification'
              responses:
                2XX:
                  description: Successfully received the notification
                4XX:
                  description: Invalid request
                5XX:
                  description: Unexpected error
        redactedAudioWebhook:
          '{$request.body#/webhook_url}':
            post:
              requestBody:
                required: true
                content:
                  application/json:
                    schema:
                      $ref: '#/components/schemas/RedactedAudioNotification'
              responses:
                2XX:
                  description: Successfully received the notification
                4XX:
                  description: Invalid request
                5XX:
                  description: Unexpected error
components:
  schemas:
    TranscriptParams:
      x-label: Transcript parameters
      description: The parameters for creating a transcript
      x-fern-sdk-group-name: transcripts
      type: object
      additionalProperties: false
      allOf:
        - type: object
          required:
            - audio_url
          properties:
            audio_url:
              x-label: Audio URL
              description: The URL of the audio or video file to transcribe.
              type: string
              format: url
          additionalProperties: false
        - $ref: '#/components/schemas/TranscriptOptionalParams'
      example:
        speech_model: null
        language_code: en_us
        language_detection: true
        language_confidence_threshold: 0.7
        audio_url: https://assembly.ai/wildfires.mp3
        punctuate: true
        format_text: true
        multichannel: true
        dual_channel: false
        webhook_url: https://your-webhook-url/path
        webhook_auth_header_name: webhook-secret
        webhook_auth_header_value: webhook-secret-value
        auto_highlights: true
        audio_start_from: 10
        audio_end_at: 280
        word_boost:
          - aws
          - azure
          - google cloud
        boost_param: high
        filter_profanity: true
        redact_pii: true
        redact_pii_audio: true
        redact_pii_audio_quality: mp3
        redact_pii_policies:
          - us_social_security_number
          - credit_card_number
        redact_pii_sub: hash
        speaker_labels: true
        speakers_expected: 2
        content_safety: true
        iab_categories: true
        custom_spelling: []
        disfluencies: false
        sentiment_analysis: true
        auto_chapters: true
        entity_detection: true
        speech_threshold: 0.5
        summarization: true
        summary_model: informative
        summary_type: bullets
        custom_topics: true
        topics: []
    Transcript:
      x-label: Transcript
      description: A transcript object
      type: object
      x-fern-sdk-group-name: transcripts
      additionalProperties: false
      properties:
        id:
          x-label: ID
          description: The unique identifier of your transcript
          type: string
          format: uuid
        audio_url:
          x-label: Audio URL
          description: The URL of the media that was transcribed
          type: string
          format: url
        status:
          $ref: '#/components/schemas/TranscriptStatus'
          x-label: Status
          description: >-
            The status of your transcript. Possible values are queued,
            processing, completed, or error.
        language_code:
          x-label: Language code
          description: >
            The language of your audio file.

            Possible values are found in [Supported
            Languages](https://www.assemblyai.com/docs/concepts/supported-languages).

            The default value is 'en_us'.
          anyOf:
            - $ref: '#/components/schemas/TranscriptLanguageCode'
            - type: string
          x-ts-type: LiteralUnion<TranscriptLanguageCode, string>
          x-go-type: TranscriptLanguageCode
        language_detection:
          x-label: Language detection
          description: >-
            Whether [Automatic language
            detection](https://www.assemblyai.com/docs/models/speech-recognition#automatic-language-detection)
            is enabled, either true or false
          type:
            - boolean
            - 'null'
        language_confidence_threshold:
          x-label: Language confidence threshold
          description: >
            The confidence threshold for the automatically detected language.

            An error will be returned if the language confidence is below this
            threshold.
          type:
            - number
            - 'null'
          format: float
          minimum: 0
          maximum: 1
        language_confidence:
          x-label: Language confidence
          description: >-
            The confidence score for the detected language, between 0.0 (low
            confidence) and 1.0 (high confidence)
          type:
            - number
            - 'null'
          format: double
          minimum: 0
          maximum: 1
        speech_model:
          x-label: Speech model
          description: >-
            The speech model used for the transcription. When `null`, the
            default model is used.
          default: null
          oneOf:
            - $ref: '#/components/schemas/SpeechModel'
            - type: 'null'
        text:
          x-label: Text
          description: The textual transcript of your media file
          type:
            - string
            - 'null'
        words:
          x-label: Words
          description: >
            An array of temporally-sequential word objects, one for each word in
            the transcript.

            See [Speech
            recognition](https://www.assemblyai.com/docs/models/speech-recognition)
            for more information.
          type:
            - array
            - 'null'
          items:
            $ref: '#/components/schemas/TranscriptWord'
            x-label: Word
        utterances:
          x-label: Utterances
          description: >
            When dual_channel or speaker_labels is enabled, a list of
            turn-by-turn utterance objects.

            See [Speaker
            diarization](https://www.assemblyai.com/docs/models/speaker-diarization)
            for more information.
          type:
            - array
            - 'null'
          items:
            $ref: '#/components/schemas/TranscriptUtterance'
            x-label: Utterance
        confidence:
          x-label: Confidence
          description: >-
            The confidence score for the transcript, between 0.0 (low
            confidence) and 1.0 (high confidence)
          type:
            - number
            - 'null'
          format: double
          minimum: 0
          maximum: 1
        audio_duration:
          x-label: Audio duration
          description: The duration of this transcript object's media file, in seconds
          type:
            - integer
            - 'null'
        punctuate:
          x-label: Punctuate
          description: Whether Automatic Punctuation is enabled, either true or false
          type:
            - boolean
            - 'null'
        format_text:
          x-label: Format text
          description: Whether Text Formatting is enabled, either true or false
          type:
            - boolean
            - 'null'
        disfluencies:
          x-label: Disfluencies
          description: >-
            Transcribe Filler Words, like "umm", in your media file; can be true
            or false
          type:
            - boolean
            - 'null'
        multichannel:
          x-label: Multichannel
          description: >-
            Whether [Multichannel
            transcription](https://www.assemblyai.com/docs/models/speech-recognition#multichannel-transcription)
            was enabled in the transcription request, either true or false
          type:
            - boolean
            - 'null'
        audio_channels:
          x-label: Audio channels
          description: >-
            The number of audio channels in the audio file. This is only present
            when multichannel is enabled.
          type: integer
        dual_channel:
          x-label: Dual channel
          description: >-
            Whether [Dual channel
            transcription](https://www.assemblyai.com/docs/models/speech-recognition#dual-channel-transcription)
            was enabled in the transcription request, either true or false
          type:
            - boolean
            - 'null'
          deprecated: true
        webhook_url:
          x-label: Webhook URL
          description: >
            The URL to which we send webhook requests.

            We sends two different types of webhook requests.

            One request when a transcript is completed or failed, and one
            request when the redacted audio is ready if redact_pii_audio is
            enabled.
          type:
            - string
            - 'null'
          format: url
        webhook_status_code:
          x-label: Webhook HTTP status code
          description: >-
            The status code we received from your server when delivering the
            transcript completed or failed webhook request, if a webhook URL was
            provided
          type:
            - integer
            - 'null'
        webhook_auth:
          x-label: Webhook auth enabled
          description: Whether webhook authentication details were provided
          type: boolean
        webhook_auth_header_name:
          x-label: Webhook auth header name
          description: >-
            The header name to be sent with the transcript completed or failed
            webhook requests
          type:
            - string
            - 'null'
        speed_boost:
          x-label: Speed boost
          description: Whether speed boost is enabled
          type:
            - boolean
            - 'null'
          deprecated: true
        auto_highlights:
          x-label: Key Phrases
          description: Whether Key Phrases is enabled, either true or false
          type: boolean
        auto_highlights_result:
          x-label: Key Phrases result
          description: >
            An array of results for the Key Phrases model, if it is enabled.

            See [Key
            Phrases](https://www.assemblyai.com/docs/models/key-phrases) for
            more information.
          oneOf:
            - $ref: '#/components/schemas/AutoHighlightsResult'
            - type: 'null'
        audio_start_from:
          x-label: Audio start from
          description: >-
            The point in time, in milliseconds, in the file at which the
            transcription was started
          type:
            - integer
            - 'null'
        audio_end_at:
          x-label: Audio end at
          description: >-
            The point in time, in milliseconds, in the file at which the
            transcription was terminated
          type:
            - integer
            - 'null'
        word_boost:
          x-label: Word boost
          description: The list of custom vocabulary to boost transcription probability for
          type: array
          items:
            x-label: Boosted word
            type: string
        boost_param:
          x-label: Boost
          description: The word boost parameter value
          type:
            - string
            - 'null'
        filter_profanity:
          x-label: Filter profanity
          description: >-
            Whether [Profanity
            Filtering](https://www.assemblyai.com/docs/models/speech-recognition#profanity-filtering)
            is enabled, either true or false
          type:
            - boolean
            - 'null'
        redact_pii:
          x-label: Redact PII
          description: >-
            Whether [PII
            Redaction](https://www.assemblyai.com/docs/models/pii-redaction) is
            enabled, either true or false
          type: boolean
        redact_pii_audio:
          x-label: Redact PII audio
          description: >
            Whether a redacted version of the audio file was generated,

            either true or false. See [PII
            redaction](https://www.assemblyai.com/docs/models/pii-redaction) for
            more information.
          type:
            - boolean
            - 'null'
        redact_pii_audio_quality:
          x-label: Redact PII audio quality
          description: >
            The audio quality of the PII-redacted audio file, if
            redact_pii_audio is enabled.

            See [PII
            redaction](https://www.assemblyai.com/docs/models/pii-redaction) for
            more information.
          oneOf:
            - $ref: '#/components/schemas/RedactPiiAudioQuality'
            - type: 'null'
        redact_pii_policies:
          x-label: Redact PII policies
          description: >
            The list of PII Redaction policies that were enabled, if PII
            Redaction is enabled.

            See [PII
            redaction](https://www.assemblyai.com/docs/models/pii-redaction) for
            more information.
          type:
            - array
            - 'null'
          items:
            $ref: '#/components/schemas/PiiPolicy'
            x-label: PII policy
        redact_pii_sub:
          $ref: '#/components/schemas/SubstitutionPolicy'
          x-label: Redact PII substitution
          description: >-
            The replacement logic for detected PII, can be "entity_type" or
            "hash". See [PII
            redaction](https://www.assemblyai.com/docs/models/pii-redaction) for
            more details.
        speaker_labels:
          x-label: Speaker labels
          description: >-
            Whether [Speaker
            diarization](https://www.assemblyai.com/docs/models/speaker-diarization)
            is enabled, can be true or false
          type:
            - boolean
            - 'null'
        speakers_expected:
          x-label: Speakers expected
          description: >-
            Tell the speaker label model how many speakers it should attempt to
            identify, up to 10. See [Speaker
            diarization](https://www.assemblyai.com/docs/models/speaker-diarization)
            for more details.
          type:
            - integer
            - 'null'
        content_safety:
          x-label: Content Moderation
          description: >-
            Whether [Content
            Moderation](https://www.assemblyai.com/docs/models/content-moderation)
            is enabled, can be true or false
          type:
            - boolean
            - 'null'
        content_safety_labels:
          x-label: Content Moderation labels
          description: >
            An array of results for the Content Moderation model, if it is
            enabled.

            See [Content
            moderation](https://www.assemblyai.com/docs/models/content-moderation)
            for more information.
          oneOf:
            - $ref: '#/components/schemas/ContentSafetyLabelsResult'
            - type: 'null'
        iab_categories:
          x-label: Topic Detection
          description: >-
            Whether [Topic
            Detection](https://www.assemblyai.com/docs/models/topic-detection)
            is enabled, can be true or false
          type:
            - boolean
            - 'null'
        iab_categories_result:
          x-label: Topic Detection result
          description: >
            The result of the Topic Detection model, if it is enabled.

            See [Topic
            Detection](https://www.assemblyai.com/docs/models/topic-detection)
            for more information.
          oneOf:
            - $ref: '#/components/schemas/TopicDetectionModelResult'
            - type: 'null'
        custom_spelling:
          x-label: Custom spellings
          description: >-
            Customize how words are spelled and formatted using to and from
            values
          type:
            - array
            - 'null'
          items:
            $ref: '#/components/schemas/TranscriptCustomSpelling'
            x-label: Custom spelling
        auto_chapters:
          x-label: Auto Chapters enabled
          description: >-
            Whether [Auto
            Chapters](https://www.assemblyai.com/docs/models/auto-chapters) is
            enabled, can be true or false
          type:
            - boolean
            - 'null'
        chapters:
          x-label: Chapters
          description: An array of temporally sequential chapters for the audio file
          type:
            - array
            - 'null'
          items:
            $ref: '#/components/schemas/Chapter'
            x-label: Chapter
        summarization:
          x-label: Summarization enabled
          description: >-
            Whether
            [Summarization](https://www.assemblyai.com/docs/models/summarization)
            is enabled, either true or false
          type: boolean
        summary_type:
          x-label: Summary type
          description: >-
            The type of summary generated, if
            [Summarization](https://www.assemblyai.com/docs/models/summarization)
            is enabled
          type:
            - string
            - 'null'
        summary_model:
          x-label: Summary model
          description: >
            The Summarization model used to generate the summary,

            if
            [Summarization](https://www.assemblyai.com/docs/models/summarization)
            is enabled
          type:
            - string
            - 'null'
        summary:
          x-label: Summary
          description: >-
            The generated summary of the media file, if
            [Summarization](https://www.assemblyai.com/docs/models/summarization)
            is enabled
          type:
            - string
            - 'null'
        custom_topics:
          x-label: Custom topics enabled
          description: Whether custom topics is enabled, either true or false
          type:
            - boolean
            - 'null'
        topics:
          x-label: Topics
          description: The list of custom topics provided if custom topics is enabled
          type: array
          items:
            x-label: Topic
            type: string
        sentiment_analysis:
          x-label: Sentiment Analysis
          description: >-
            Whether [Sentiment
            Analysis](https://www.assemblyai.com/docs/models/sentiment-analysis)
            is enabled, can be true or false
          type:
            - boolean
            - 'null'
        sentiment_analysis_results:
          x-label: Sentiment Analysis results
          description: >
            An array of results for the Sentiment Analysis model, if it is
            enabled.

            See [Sentiment
            Analysis](https://www.assemblyai.com/docs/models/sentiment-analysis)
            for more information.
          type:
            - array
            - 'null'
          items:
            $ref: '#/components/schemas/SentimentAnalysisResult'
            x-label: Sentiment Analysis result
        entity_detection:
          x-label: Entity Detection
          description: >-
            Whether [Entity
            Detection](https://www.assemblyai.com/docs/models/entity-detection)
            is enabled, can be true or false
          type:
            - boolean
            - 'null'
        entities:
          x-label: Entities
          description: >
            An array of results for the Entity Detection model, if it is
            enabled.

            See [Entity
            detection](https://www.assemblyai.com/docs/models/entity-detection)
            for more information.
          type:
            - array
            - 'null'
          items:
            $ref: '#/components/schemas/Entity'
            x-label: Entity
        speech_threshold:
          x-label: Speech threshold
          description: >
            Defaults to null. Reject audio files that contain less than this
            fraction of speech.

            Valid values are in the range [0, 1] inclusive.
          type:
            - number
            - 'null'
          minimum: 0
          maximum: 1
          format: float
        throttled:
          x-label: Throttled
          description: >-
            True while a request is throttled and false when a request is no
            longer throttled
          type:
            - boolean
            - 'null'
        error:
          x-label: Error
          description: Error message of why the transcript failed
          type: string
        language_model:
          x-label: Language model
          description: The language model that was used for the transcript
          type: string
          deprecated: true
        acoustic_model:
          x-label: Acoustic model
          description: The acoustic model that was used for the transcript
          type: string
          deprecated: true
      required:
        - id
        - speech_model
        - language_model
        - acoustic_model
        - status
        - audio_url
        - webhook_auth
        - auto_highlights
        - redact_pii
        - summarization
        - language_confidence_threshold
        - language_confidence
      example:
        id: 9ea68fd3-f953-42c1-9742-976c447fb463
        speech_model: null
        language_model: assemblyai_default
        acoustic_model: assemblyai_default
        language_code: en_us
        language_detection: true
        language_confidence_threshold: 0.7
        language_confidence: 0.9959
        status: completed
        audio_url: https://assembly.ai/wildfires.mp3
        text: >-
          Smoke from hundreds of wildfires in Canada is triggering air quality
          alerts throughout the US. Skylines from Maine to Maryland to Minnesota
          are gray and smoggy. And in some places, the air quality warnings
          include the warning to stay inside. We wanted to better understand
          what's happening here and why, so we called Peter de Carlo, an
          associate professor in the Department of Environmental Health and
          Engineering at Johns Hopkins University Varsity. Good morning,
          professor. Good morning. What is it about the conditions right now
          that have caused this round of wildfires to affect so many people so
          far away? Well, there's a couple of things. The season has been pretty
          dry already. And then the fact that we're getting hit in the US. Is
          because there's a couple of weather systems that are essentially
          channeling the smoke from those Canadian wildfires through
          Pennsylvania into the Mid Atlantic and the Northeast and kind of just
          dropping the smoke there. So what is it in this haze that makes it
          harmful? And I'm assuming it is harmful. It is. The levels outside
          right now in Baltimore are considered unhealthy. And most of that is
          due to what's called particulate matter, which are tiny particles,
          microscopic smaller than the width of your hair that can get into your
          lungs and impact your respiratory system, your cardiovascular system,
          and even your neurological your brain. What makes this particularly
          harmful? Is it the volume of particulant? Is it something in
          particular? What is it exactly? Can you just drill down on that a
          little bit more? Yeah. So the concentration of particulate matter I
          was looking at some of the monitors that we have was reaching levels
          of what are, in science, big 150 micrograms per meter cubed, which is
          more than ten times what the annual average should be and about four
          times higher than what you're supposed to have on a 24 hours average.
          And so the concentrations of these particles in the air are just much,
          much higher than we typically see. And exposure to those high levels
          can lead to a host of health problems. And who is most vulnerable? I
          noticed that in New York City, for example, they're canceling outdoor
          activities. And so here it is in the early days of summer, and they
          have to keep all the kids inside. So who tends to be vulnerable in a
          situation like this? It's the youngest. So children, obviously, whose
          bodies are still developing. The elderly, who are their bodies are
          more in decline and they're more susceptible to the health impacts of
          breathing, the poor air quality. And then people who have preexisting
          health conditions, people with respiratory conditions or heart
          conditions can be triggered by high levels of air pollution. Could
          this get worse? That's a good question. In some areas, it's much worse
          than others. And it just depends on kind of where the smoke is
          concentrated. I think New York has some of the higher concentrations
          right now, but that's going to change as that air moves away from the
          New York area. But over the course of the next few days, we will see
          different areas being hit at different times with the highest
          concentrations. I was going to ask you about more fires start burning.
          I don't expect the concentrations to go up too much higher. I was
          going to ask you how and you started to answer this, but how much
          longer could this last? Or forgive me if I'm asking you to speculate,
          but what do you think? Well, I think the fires are going to burn for a
          little bit longer, but the key for us in the US. Is the weather system
          changing. And so right now, it's kind of the weather systems that are
          pulling that air into our mid Atlantic and Northeast region. As those
          weather systems change and shift, we'll see that smoke going elsewhere
          and not impact us in this region as much. And so I think that's going
          to be the defining factor. And I think the next couple of days we're
          going to see a shift in that weather pattern and start to push the
          smoke away from where we are. And finally, with the impacts of climate
          change, we are seeing more wildfires. Will we be seeing more of these
          kinds of wide ranging air quality consequences or circumstances? I
          mean, that is one of the predictions for climate change. Looking into
          the future, the fire season is starting earlier and lasting longer,
          and we're seeing more frequent fires. So, yeah, this is probably
          something that we'll be seeing more frequently. This tends to be much
          more of an issue in the Western US. So the eastern US. Getting hit
          right now is a little bit new. But yeah, I think with climate change
          moving forward, this is something that is going to happen more
          frequently. That's Peter De Carlo, associate professor in the
          Department of Environmental Health and Engineering at Johns Hopkins
          University. Sergeant Carlo, thanks so much for joining us and sharing
          this expertise with us. Thank you for having me.
        words:
          - text: Smoke
            start: 250
            end: 650
            confidence: 0.97465
            speaker: null
          - text: from
            start: 730
            end: 1022
            confidence: 0.99999
            speaker: null
          - text: hundreds
            start: 1076
            end: 1418
            confidence: 0.99844
            speaker: null
          - text: of
            start: 1434
            end: 1614
            confidence: 0.84
            speaker: null
          - text: wildfires
            start: 1652
            end: 2346
            confidence: 0.89572
            speaker: null
          - text: in
            start: 2378
            end: 2526
            confidence: 0.99994
            speaker: null
          - text: Canada
            start: 2548
            end: 3130
            confidence: 0.93953
            speaker: null
          - text: is
            start: 3210
            end: 3454
            confidence: 0.999
            speaker: null
          - text: triggering
            start: 3492
            end: 3946
            confidence: 0.74794
            speaker: null
          - text: air
            start: 3978
            end: 4174
            confidence: 1
            speaker: null
          - text: quality
            start: 4212
            end: 4558
            confidence: 0.88077
            speaker: null
          - text: alerts
            start: 4644
            end: 5114
            confidence: 0.94814
            speaker: null
          - text: throughout
            start: 5162
            end: 5466
            confidence: 0.99726
            speaker: null
          - text: the
            start: 5498
            end: 5694
            confidence: 0.79
            speaker: null
          - text: US.
            start: 5732
            end: 6382
            confidence: 0.89
            speaker: null
        utterances:
          - confidence: 0.9359033333333334
            end: 26950
            speaker: A
            start: 250
            text: >-
              Smoke from hundreds of wildfires in Canada is triggering air
              quality alerts throughout the US. Skylines from Maine to Maryland
              to Minnesota are gray and smoggy. And in some places, the air
              quality warnings include the warning to stay inside. We wanted to
              better understand what's happening here and why, so we called
              Peter de Carlo, an associate professor in the Department of
              Environmental Health and Engineering at Johns Hopkins University
              Varsity. Good morning, professor.
            words:
              - text: Smoke
                start: 250
                end: 650
                confidence: 0.97503
                speaker: A
              - text: from
                start: 730
                end: 1022
                confidence: 0.99999
                speaker: A
              - text: hundreds
                start: 1076
                end: 1418
                confidence: 0.99843
                speaker: A
              - text: of
                start: 1434
                end: 1614
                confidence: 0.85
                speaker: A
              - text: wildfires
                start: 1652
                end: 2346
                confidence: 0.89657
                speaker: A
              - text: in
                start: 2378
                end: 2526
                confidence: 0.99994
                speaker: A
              - text: Canada
                start: 2548
                end: 3130
                confidence: 0.93864
                speaker: A
              - text: is
                start: 3210
                end: 3454
                confidence: 0.999
                speaker: A
              - text: triggering
                start: 3492
                end: 3946
                confidence: 0.75366
                speaker: A
              - text: air
                start: 3978
                end: 4174
                confidence: 1
                speaker: A
              - text: quality
                start: 4212
                end: 4558
                confidence: 0.87745
                speaker: A
              - text: alerts
                start: 4644
                end: 5114
                confidence: 0.94739
                speaker: A
              - text: throughout
                start: 5162
                end: 5466
                confidence: 0.99726
                speaker: A
              - text: the
                start: 5498
                end: 5694
                confidence: 0.79
                speaker: A
              - text: US.
                start: 5732
                end: 6382
                confidence: 0.88
                speaker: A
        confidence: 0.9404651451800253
        audio_duration: 281
        punctuate: true
        format_text: true
        multichannel: false
        dual_channel: false
        webhook_url: https://your-webhook-url.tld/path
        webhook_status_code: 200
        webhook_auth: true
        webhook_auth_header_name: webhook-secret
        auto_highlights_result:
          status: success
          results:
            - count: 1
              rank: 0.08
              text: air quality alerts
              timestamps:
                - start: 3978
                  end: 5114
            - count: 1
              rank: 0.08
              text: wide ranging air quality consequences
              timestamps:
                - start: 235388
                  end: 238694
            - count: 1
              rank: 0.07
              text: more wildfires
              timestamps:
                - start: 230972
                  end: 232354
            - count: 1
              rank: 0.07
              text: air pollution
              timestamps:
                - start: 156004
                  end: 156910
            - count: 3
              rank: 0.07
              text: weather systems
              timestamps:
                - start: 47344
                  end: 47958
                - start: 205268
                  end: 205818
                - start: 211588
                  end: 213434
            - count: 2
              rank: 0.06
              text: high levels
              timestamps:
                - start: 121128
                  end: 121646
                - start: 155412
                  end: 155866
            - count: 1
              rank: 0.06
              text: health conditions
              timestamps:
                - start: 152138
                  end: 152666
            - count: 2
              rank: 0.06
              text: Peter de Carlo
              timestamps:
                - start: 18948
                  end: 19930
                - start: 268298
                  end: 269194
            - count: 1
              rank: 0.06
              text: New York City
              timestamps:
                - start: 125768
                  end: 126274
            - count: 1
              rank: 0.05
              text: respiratory conditions
              timestamps:
                - start: 152964
                  end: 153786
            - count: 3
              rank: 0.05
              text: New York
              timestamps:
                - start: 125768
                  end: 126034
                - start: 171448
                  end: 171938
                - start: 176008
                  end: 176322
            - count: 3
              rank: 0.05
              text: climate change
              timestamps:
                - start: 229548
                  end: 230230
                - start: 244576
                  end: 245162
                - start: 263348
                  end: 263950
            - count: 1
              rank: 0.05
              text: Johns Hopkins University Varsity
              timestamps:
                - start: 23972
                  end: 25490
            - count: 1
              rank: 0.05
              text: heart conditions
              timestamps:
                - start: 153988
                  end: 154506
            - count: 1
              rank: 0.05
              text: air quality warnings
              timestamps:
                - start: 12308
                  end: 13434
        auto_highlights: true
        audio_start_from: 10
        audio_end_at: 280
        word_boost:
          - aws
          - azure
          - google cloud
        boost_param: high
        filter_profanity: true
        redact_pii: true
        redact_pii_audio: true
        redact_pii_audio_quality: mp3
        redact_pii_policies:
          - us_social_security_number
          - credit_card_number
        redact_pii_sub: hash
        speaker_labels: true
        content_safety: true
        iab_categories: true
        content_safety_labels:
          status: success
          results:
            - text: >-
                Smoke from hundreds of wildfires in Canada is triggering air
                quality alerts throughout the US. Skylines from Maine to
                Maryland to Minnesota are gray and smoggy. And in some places,
                the air quality warnings include the warning to stay inside. We
                wanted to better understand what's happening here and why, so we
                called Peter de Carlo, an associate professor in the Department
                of Environmental Health and Engineering at Johns Hopkins
                University Varsity. Good morning, professor. Good morning.
              labels:
                - label: disasters
                  confidence: 0.8142836093902588
                  severity: 0.4093044400215149
              sentences_idx_start: 0
              sentences_idx_end: 5
              timestamp:
                start: 250
                end: 28840
          summary:
            disasters: 0.9940800441842205
            health_issues: 0.9216489289040967
          severity_score_summary:
            disasters:
              low: 0.5733263024656846
              medium: 0.42667369753431533
              high: 0
            health_issues:
              low: 0.22863814977924785
              medium: 0.45014154926938227
              high: 0.32122030095136983
        iab_categories_result:
          status: success
          results:
            - text: >-
                Smoke from hundreds of wildfires in Canada is triggering air
                quality alerts throughout the US. Skylines from Maine to
                Maryland to Minnesota are gray and smoggy. And in some places,
                the air quality warnings include the warning to stay inside. We
                wanted to better understand what's happening here and why, so we
                called Peter de Carlo, an associate professor in the Department
                of Environmental Health and Engineering at Johns Hopkins
                University Varsity. Good morning, professor. Good morning.
              labels:
                - relevance: 0.988274097442627
                  label: Home&Garden>IndoorEnvironmentalQuality
                - relevance: 0.5821335911750793
                  label: NewsAndPolitics>Weather
                - relevance: 0.0042327106930315495
                  label: MedicalHealth>DiseasesAndConditions>LungAndRespiratoryHealth
                - relevance: 0.0033971222583204508
                  label: NewsAndPolitics>Disasters
                - relevance: 0.002469958271831274
                  label: BusinessAndFinance>Business>GreenSolutions
                - relevance: 0.0014376690378412604
                  label: MedicalHealth>DiseasesAndConditions>Cancer
                - relevance: 0.0014294233405962586
                  label: Science>Environment
                - relevance: 0.001234519761055708
                  label: Travel>TravelLocations>PolarTravel
                - relevance: 0.0010231725173071027
                  label: MedicalHealth>DiseasesAndConditions>ColdAndFlu
                - relevance: 0.0007445293595083058
                  label: BusinessAndFinance>Industries>PowerAndEnergyIndustry
              timestamp:
                start: 250
                end: 28840
          summary:
            NewsAndPolitics>Weather: 1
            Home&Garden>IndoorEnvironmentalQuality: 0.9043831825256348
            Science>Environment: 0.16117265820503235
            BusinessAndFinance>Industries>EnvironmentalServicesIndustry: 0.14393523335456848
            MedicalHealth>DiseasesAndConditions>LungAndRespiratoryHealth: 0.11401086300611496
            BusinessAndFinance>Business>GreenSolutions: 0.06348437070846558
            NewsAndPolitics>Disasters: 0.05041387677192688
            Travel>TravelLocations>PolarTravel: 0.01308488193899393
            HealthyLiving: 0.008222488686442375
            MedicalHealth>DiseasesAndConditions>ColdAndFlu: 0.0022315620444715023
            MedicalHealth>DiseasesAndConditions>HeartAndCardiovascularDiseases: 0.00213034451007843
            HealthyLiving>Wellness>SmokingCessation: 0.001540527562610805
            MedicalHealth>DiseasesAndConditions>Injuries: 0.0013950627762824297
            BusinessAndFinance>Industries>PowerAndEnergyIndustry: 0.0012570273829624057
            MedicalHealth>DiseasesAndConditions>Cancer: 0.001097781932912767
            MedicalHealth>DiseasesAndConditions>Allergies: 0.0010148967849090695
            MedicalHealth>DiseasesAndConditions>MentalHealth: 0.000717321818228811
            Style&Fashion>PersonalCare>DeodorantAndAntiperspirant: 0.0006022014422342181
            Technology&Computing>Computing>ComputerNetworking: 0.0005461975233629346
            MedicalHealth>DiseasesAndConditions>Injuries>FirstAid: 0.0004885646631009877
        custom_spelling: null
        throttled: null
        auto_chapters: true
        summarization: true
        summary_type: bullets
        summary_model: informative
        custom_topics: true
        topics: []
        speech_threshold: 0.5
        disfluencies: false
        sentiment_analysis: true
        chapters:
          - summary: >-
              Smoke from hundreds of wildfires in Canada is triggering air
              quality alerts throughout the US. Skylines from Maine to Maryland
              to Minnesota are gray and smoggy. In some places, the air quality
              warnings include the warning to stay inside.
            gist: Smoggy air quality alerts across US
            headline: >-
              Smoke from hundreds of wildfires in Canada is triggering air
              quality alerts across US
            start: 250
            end: 28840
          - summary: >-
              Air pollution levels in Baltimore are considered unhealthy.
              Exposure to high levels can lead to a host of health problems.
              With climate change, we are seeing more wildfires. Will we be
              seeing more of these kinds of wide ranging air quality
              consequences?
            gist: >-
              What is it about the conditions right now that have caused this
              round
            headline: >-
              High particulate matter in wildfire smoke can lead to serious
              health problems
            start: 29610
            end: 280340
        sentiment_analysis_results: null
        entity_detection: true
        entities:
          - entity_type: location
            text: Canada
            start: 2548
            end: 3130
          - entity_type: location
            text: the US
            start: 5498
            end: 6382
          - entity_type: location
            text: Maine
            start: 7492
            end: 7914
          - entity_type: location
            text: Maryland
            start: 8212
            end: 8634
          - entity_type: location
            text: Minnesota
            start: 8932
            end: 9578
          - entity_type: person_name
            text: Peter de Carlo
            start: 18948
            end: 19930
          - entity_type: occupation
            text: associate professor
            start: 20292
            end: 21194
          - entity_type: organization
            text: Department of Environmental Health and Engineering
            start: 21508
            end: 23706
          - entity_type: organization
            text: Johns Hopkins University Varsity
            start: 23972
            end: 25490
          - entity_type: occupation
            text: professor
            start: 26076
            end: 26950
          - entity_type: location
            text: the US
            start: 45184
            end: 45898
          - entity_type: nationality
            text: Canadian
            start: 49728
            end: 50086
        summary: >-
          - Smoke from hundreds of wildfires in Canada is triggering air quality
          alerts throughout the US. Skylines from Maine to Maryland to Minnesota
          are gray and smoggy. In some places, the air quality warnings include
          the warning to stay inside.\n- Air pollution levels in Baltimore are
          considered unhealthy. Exposure to high levels can lead to a host of
          health problems. With climate change, we are seeing more wildfires.
          Will we be seeing more of these kinds of wide ranging air quality
          consequences?
        speakers_expected: 2
    TranscriptOptionalParams:
      x-label: Optional transcript parameters
      description: The parameters for creating a transcript
      x-fern-sdk-group-name: transcripts
      type: object
      additionalProperties: false
      properties:
        language_code:
          x-label: Language code
          description: >
            The language of your audio file. Possible values are found in
            [Supported
            Languages](https://www.assemblyai.com/docs/concepts/supported-languages).

            The default value is 'en_us'.
          oneOf:
            - anyOf:
                - $ref: '#/components/schemas/TranscriptLanguageCode'
                - type: string
            - type: 'null'
          default: en_us
          x-ts-type: LiteralUnion<TranscriptLanguageCode, string> | null
          x-go-type: TranscriptLanguageCode
        language_detection:
          x-label: Language detection
          description: >-
            Enable [Automatic language
            detection](https://www.assemblyai.com/docs/models/speech-recognition#automatic-language-detection),
            either true or false.
          type: boolean
          default: false
        language_confidence_threshold:
          x-label: Language confidence threshold
          description: >
            The confidence threshold for the automatically detected language.

            An error will be returned if the language confidence is below this
            threshold.

            Defaults to 0.
          type: number
          format: float
          minimum: 0
          maximum: 1
          default: 0
        speech_model:
          x-label: Speech model
          description: >-
            The speech model to use for the transcription. When `null`, the
            "best" model is used.
          default: best
          oneOf:
            - $ref: '#/components/schemas/SpeechModel'
            - type: 'null'
        punctuate:
          x-label: Punctuate
          description: Enable Automatic Punctuation, can be true or false
          type: boolean
          default: true
        format_text:
          x-label: Format text
          description: Enable Text Formatting, can be true or false
          type: boolean
          default: true
        disfluencies:
          x-label: Disfluencies
          description: >-
            Transcribe Filler Words, like "umm", in your media file; can be true
            or false
          type: boolean
          default: false
        multichannel:
          x-label: Multichannel
          description: >-
            Enable
            [Multichannel](https://www.assemblyai.com/docs/models/speech-recognition#multichannel-transcription)
            transcription, can be true or false.
          type: boolean
          default: false
        dual_channel:
          x-label: Dual channel
          description: >-
            Enable [Dual
            Channel](https://www.assemblyai.com/docs/models/speech-recognition#dual-channel-transcription)
            transcription, can be true or false.
          type: boolean
          default: false
          deprecated: true
        webhook_url:
          x-label: Webhook URL
          description: >
            The URL to which we send webhook requests.

            We sends two different types of webhook requests.

            One request when a transcript is completed or failed, and one
            request when the redacted audio is ready if redact_pii_audio is
            enabled.
          type: string
          format: url
        webhook_auth_header_name:
          x-label: Webhook auth header name
          description: >-
            The header name to be sent with the transcript completed or failed
            webhook requests
          type:
            - string
            - 'null'
          default: null
        webhook_auth_header_value:
          x-label: Webhook auth header value
          description: >-
            The header value to send back with the transcript completed or
            failed webhook requests for added security
          type:
            - string
            - 'null'
          default: null
        auto_highlights:
          x-label: Key phrases
          description: Enable Key Phrases, either true or false
          type: boolean
          default: false
        audio_start_from:
          x-label: Audio start from
          description: >-
            The point in time, in milliseconds, to begin transcribing in your
            media file
          type: integer
        audio_end_at:
          x-label: Audio end at
          description: >-
            The point in time, in milliseconds, to stop transcribing in your
            media file
          type: integer
        word_boost:
          x-label: Word boost
          description: The list of custom vocabulary to boost transcription probability for
          type: array
          items:
            x-label: Word to boost
            type: string
        boost_param:
          $ref: '#/components/schemas/TranscriptBoostParam'
          x-label: Word boost level
          description: How much to boost specified words
          default: default
        filter_profanity:
          x-label: Filter profanity
          description: Filter profanity from the transcribed text, can be true or false
          type: boolean
          default: false
        redact_pii:
          x-label: Redact PII
          description: >-
            Redact PII from the transcribed text using the Redact PII model, can
            be true or false
          type: boolean
          default: false
        redact_pii_audio:
          x-label: Redact PII audio
          description: >-
            Generate a copy of the original media file with spoken PII "beeped"
            out, can be true or false. See [PII
            redaction](https://www.assemblyai.com/docs/models/pii-redaction) for
            more details.
          type: boolean
          default: false
        redact_pii_audio_quality:
          $ref: '#/components/schemas/RedactPiiAudioQuality'
          x-label: Redact PII audio quality
          description: >-
            Controls the filetype of the audio created by redact_pii_audio.
            Currently supports mp3 (default) and wav. See [PII
            redaction](https://www.assemblyai.com/docs/models/pii-redaction) for
            more details.
          default: mp3
        redact_pii_policies:
          x-label: Redact PII policies
          description: >-
            The list of PII Redaction policies to enable. See [PII
            redaction](https://www.assemblyai.com/docs/models/pii-redaction) for
            more details.
          type: array
          items:
            $ref: '#/components/schemas/PiiPolicy'
            x-label: PII policy
        redact_pii_sub:
          x-label: Redact PII substitution
          description: >-
            The replacement logic for detected PII, can be "entity_type" or
            "hash". See [PII
            redaction](https://www.assemblyai.com/docs/models/pii-redaction) for
            more details.
          oneOf:
            - $ref: '#/components/schemas/SubstitutionPolicy'
            - type: 'null'
          default: hash
        speaker_labels:
          x-label: Speaker labels
          description: >-
            Enable [Speaker
            diarization](https://www.assemblyai.com/docs/models/speaker-diarization),
            can be true or false
          type: boolean
          default: false
        speakers_expected:
          x-label: Speakers expected
          description: >-
            Tells the speaker label model how many speakers it should attempt to
            identify, up to 10. See [Speaker
            diarization](https://www.assemblyai.com/docs/models/speaker-diarization)
            for more details.
          type:
            - integer
            - 'null'
          default: null
        content_safety:
          x-label: Content Moderation
          description: >-
            Enable [Content
            Moderation](https://www.assemblyai.com/docs/models/content-moderation),
            can be true or false
          type: boolean
          default: false
        content_safety_confidence:
          x-label: Content Moderation confidence
          description: >-
            The confidence threshold for the Content Moderation model. Values
            must be between 25 and 100.
          type: integer
          default: 50
          minimum: 25
          maximum: 100
        iab_categories:
          x-label: Topic Detection
          description: >-
            Enable [Topic
            Detection](https://www.assemblyai.com/docs/models/topic-detection),
            can be true or false
          type: boolean
          default: false
        custom_spelling:
          x-label: Custom spellings
          description: >-
            Customize how words are spelled and formatted using to and from
            values
          type: array
          items:
            $ref: '#/components/schemas/TranscriptCustomSpelling'
            x-label: Custom spelling
        sentiment_analysis:
          x-label: Sentiment Analysis
          description: >-
            Enable [Sentiment
            Analysis](https://www.assemblyai.com/docs/models/sentiment-analysis),
            can be true or false
          type: boolean
          default: false
        auto_chapters:
          x-label: Auto chapters
          description: >-
            Enable [Auto
            Chapters](https://www.assemblyai.com/docs/models/auto-chapters), can
            be true or false
          type: boolean
          default: false
        entity_detection:
          x-label: Entity Detection
          description: >-
            Enable [Entity
            Detection](https://www.assemblyai.com/docs/models/entity-detection),
            can be true or false
          type: boolean
          default: false
        speech_threshold:
          x-label: Speech threshold
          description: |
            Reject audio files that contain less than this fraction of speech.
            Valid values are in the range [0, 1] inclusive.
          type:
            - number
            - 'null'
          format: float
          minimum: 0
          maximum: 1
          default: 0
        summarization:
          x-label: Enable Summarization
          description: >-
            Enable
            [Summarization](https://www.assemblyai.com/docs/models/summarization),
            can be true or false
          type: boolean
          default: false
        summary_model:
          $ref: '#/components/schemas/SummaryModel'
          x-label: Summary model
          description: The model to summarize the transcript
          default: informative
        summary_type:
          $ref: '#/components/schemas/SummaryType'
          x-label: Summary type
          description: The type of summary
          default: bullets
        custom_topics:
          x-label: Enable custom topics
          description: Enable custom topics, either true or false
          type: boolean
          default: false
        topics:
          x-label: Custom topics
          description: The list of custom topics
          type: array
          items:
            x-label: Topic
            type: string
      example:
        speech_model: null
        language_code: en_us
        language_detection: true
        language_confidence_threshold: 0.7
        punctuate: true
        format_text: true
        multichannel: true
        dual_channel: false
        webhook_url: https://your-webhook-url.tld/path
        webhook_auth_header_name: webhook-secret
        webhook_auth_header_value: webhook-secret-value
        auto_highlights: true
        audio_start_from: 10
        audio_end_at: 280
        word_boost:
          - aws
          - azure
          - google cloud
        boost_param: high
        filter_profanity: true
        redact_pii: true
        redact_pii_audio: true
        redact_pii_audio_quality: mp3
        redact_pii_policies:
          - us_social_security_number
          - credit_card_number
        redact_pii_sub: hash
        speaker_labels: true
        speakers_expected: 2
        content_safety: true
        iab_categories: true
        custom_spelling: []
        disfluencies: false
        sentiment_analysis: true
        auto_chapters: true
        entity_detection: true
        speech_threshold: 0.5
        summarization: true
        summary_model: informative
        summary_type: bullets
        custom_topics: true
        topics: []
    TranscriptStatus:
      x-label: Status
      type: string
      description: >-
        The status of your transcript. Possible values are queued, processing,
        completed, or error.
      x-fern-sdk-group-name: transcripts
      enum:
        - queued
        - processing
        - completed
        - error
      x-fern-enum:
        queued:
          description: The audio file is in the queue to be processed by the API.
        processing:
          description: The audio file is being processed by the API.
        completed:
          description: The transcript job has been completed successfully.
        error:
          description: An error occurred while processing the audio file.
      x-aai-enum:
        queued:
          label: Queued
        processing:
          label: Processing
        completed:
          label: Completed
        error:
          label: Error
    TranscriptLanguageCode:
      x-label: Language code
      type: string
      description: >
        The language of your audio file. Possible values are found in [Supported
        Languages](https://www.assemblyai.com/docs/concepts/supported-languages).

        The default value is 'en_us'.
      x-fern-sdk-group-name: transcripts
      enum:
        - en
        - en_au
        - en_uk
        - en_us
        - es
        - fr
        - de
        - it
        - pt
        - nl
        - af
        - sq
        - am
        - ar
        - hy
        - as
        - az
        - ba
        - eu
        - be
        - bn
        - bs
        - br
        - bg
        - my
        - ca
        - zh
        - hr
        - cs
        - da
        - et
        - fo
        - fi
        - gl
        - ka
        - el
        - gu
        - ht
        - ha
        - haw
        - he
        - hi
        - hu
        - is
        - id
        - ja
        - jw
        - kn
        - kk
        - km
        - ko
        - lo
        - la
        - lv
        - ln
        - lt
        - lb
        - mk
        - mg
        - ms
        - ml
        - mt
        - mi
        - mr
        - mn
        - ne
        - 'no'
        - nn
        - oc
        - pa
        - ps
        - fa
        - pl
        - ro
        - ru
        - sa
        - sr
        - sn
        - sd
        - si
        - sk
        - sl
        - so
        - su
        - sw
        - sv
        - tl
        - tg
        - ta
        - tt
        - te
        - th
        - bo
        - tr
        - tk
        - uk
        - ur
        - uz
        - vi
        - cy
        - yi
        - yo
      x-aai-enum:
        en:
          label: English (global)
        en_au:
          label: English (Australian)
        en_uk:
          label: English (British)
        en_us:
          label: English (US)
        es:
          label: Spanish
        fr:
          label: French
        de:
          label: German
        it:
          label: Italian
        pt:
          label: Portuguese
        nl:
          label: Dutch
        af:
          label: Afrikaans
        sq:
          label: Albanian
        am:
          label: Amharic
        ar:
          label: Arabic
        hy:
          label: Armenian
        as:
          label: Assamese
        az:
          label: Azerbaijani
        ba:
          label: Bashkir
        eu:
          label: Basque
        be:
          label: Belarusian
        bn:
          label: Bengali
        bs:
          label: Bosnian
        br:
          label: Breton
        bg:
          label: Bulgarian
        my:
          label: Burmese
        ca:
          label: Catalan
        zh:
          label: Chinese
        hr:
          label: Croatian
        cs:
          label: Czech
        da:
          label: Danish
        et:
          label: Estonian
        fo:
          label: Faroese
        fi:
          label: Finnish
        gl:
          label: Galician
        ka:
          label: Georgian
        el:
          label: Greek
        gu:
          label: Gujarati
        ht:
          label: Haitian
        ha:
          label: Hausa
        haw:
          label: Hawaiian
        he:
          label: Hebrew
        hi:
          label: Hindi
        hu:
          label: Hungarian
        is:
          label: Icelandic
        id:
          label: Indonesian
        ja:
          label: Japanese
        jw:
          label: Javanese
        kn:
          label: Kannada
        kk:
          label: Kazakh
        km:
          label: Khmer
        ko:
          label: Korean
        lo:
          label: Lao
        la:
          label: Latin
        lv:
          label: Latvian
        ln:
          label: Lingala
        lt:
          label: Lithuanian
        lb:
          label: Luxembourgish
        mk:
          label: Macedonian
        mg:
          label: Malagasy
        ms:
          label: Malay
        ml:
          label: Malayalam
        mt:
          label: Maltese
        mi:
          label: Maori
        mr:
          label: Marathi
        mn:
          label: Mongolian
        ne:
          label: Nepali
        'no':
          label: Norwegian
        nn:
          label: Norwegian Nynorsk
        oc:
          label: Occitan
        pa:
          label: Panjabi
        ps:
          label: Pashto
        fa:
          label: Persian
        pl:
          label: Polish
        ro:
          label: Romanian
        ru:
          label: Russian
        sa:
          label: Sanskrit
        sr:
          label: Serbian
        sn:
          label: Shona
        sd:
          label: Sindhi
        si:
          label: Sinhala
        sk:
          label: Slovak
        sl:
          label: Slovenian
        so:
          label: Somali
        su:
          label: Sundanese
        sw:
          label: Swahili
        sv:
          label: Swedish
        tl:
          label: Tagalog
        tg:
          label: Tajik
        ta:
          label: Tamil
        tt:
          label: Tatar
        te:
          label: Telugu
        th:
          label: Thai
        bo:
          label: Tibetan
        tr:
          label: Turkish
        tk:
          label: Turkmen
        uk:
          label: Ukrainian
        ur:
          label: Urdu
        uz:
          label: Uzbek
        vi:
          label: Vietnamese
        cy:
          label: Welsh
        yi:
          label: Yiddish
        yo:
          label: Yoruba
    SpeechModel:
      x-label: Speech model
      type: string
      description: The speech model to use for the transcription.
      x-fern-sdk-group-name: transcripts
      enum:
        - best
        - nano
      x-fern-enum:
        best:
          name: Best
          description: The best model optimized for accuracy.
        nano:
          name: Nano
          description: A lightweight, lower cost model for a wide range of languages.
      x-aai-enum:
        best:
          label: Best
        nano:
          label: Nano
    TranscriptWord:
      x-label: Word
      type: object
      x-fern-sdk-group-name: transcripts
      additionalProperties: false
      required:
        - confidence
        - start
        - end
        - text
        - speaker
      properties:
        confidence:
          x-label: Confidence
          description: The confidence score for the transcript of this word
          type: number
          format: double
          minimum: 0
          maximum: 1
        start:
          x-label: Start
          description: The starting time, in milliseconds, for the word
          type: integer
        end:
          x-label: End
          description: The ending time, in milliseconds, for the word
          type: integer
        text:
          x-label: Text
          description: The text of the word
          type: string
        channel:
          x-label: Channel
          description: >-
            The channel of the word. The left and right channels are channels 1
            and 2. Additional channels increment the channel number
            sequentially.
          type:
            - string
            - 'null'
        speaker:
          x-label: Speaker
          description: >-
            The speaker of the word if [Speaker
            Diarization](https://www.assemblyai.com/docs/models/speaker-diarization)
            is enabled, else null
          type:
            - string
            - 'null'
      example:
        text: Smoke
        start: 250
        end: 650
        confidence: 0.97465
        channel: null
        speaker: null
    TranscriptUtterance:
      type: object
      x-label: Utterance
      x-fern-sdk-group-name: transcripts
      additionalProperties: false
      properties:
        confidence:
          x-label: Confidence
          description: The confidence score for the transcript of this utterance
          type: number
          format: double
          minimum: 0
          maximum: 1
        start:
          x-label: Start
          description: >-
            The starting time, in milliseconds, of the utterance in the audio
            file
          type: integer
        end:
          x-label: End
          description: The ending time, in milliseconds, of the utterance in the audio file
          type: integer
        text:
          x-label: Text
          description: The text for this utterance
          type: string
        words:
          x-label: Words
          description: The words in the utterance.
          type: array
          items:
            $ref: '#/components/schemas/TranscriptWord'
            x-label: Word
        channel:
          x-label: Channel
          description: >-
            The channel of this utterance. The left and right channels are
            channels 1 and 2. Additional channels increment the channel number
            sequentially.
          type:
            - string
            - 'null'
        speaker:
          x-label: Speaker
          description: >-
            The speaker of this utterance, where each speaker is assigned a
            sequential capital letter - e.g. "A" for Speaker A, "B" for Speaker
            B, etc.
          type: string
      required:
        - confidence
        - start
        - end
        - text
        - words
        - speaker
      example:
        confidence: 0.9359033333333334
        end: 26950
        speaker: A
        start: 250
        text: >-
          Smoke from hundreds of wildfires in Canada is triggering air quality
          alerts throughout the US. Skylines from Maine to Maryland to Minnesota
          are gray and smoggy. And in some places, the air quality warnings
          include the warning to stay inside. We wanted to better understand
          what's happening here and why, so we called Peter de Carlo, an
          associate professor in the Department of Environmental Health and
          Engineering at Johns Hopkins University Varsity. Good morning,
          professor.
        words:
          - text: Smoke
            start: 250
            end: 650
            confidence: 0.97503
            speaker: A
          - text: from
            start: 730
            end: 1022
            confidence: 0.99999
            speaker: A
          - text: hundreds
            start: 1076
            end: 1418
            confidence: 0.99843
            speaker: A
          - text: of
            start: 1434
            end: 1614
            confidence: 0.85
            speaker: A
          - text: wildfires
            start: 1652
            end: 2346
            confidence: 0.89657
            speaker: A
          - text: in
            start: 2378
            end: 2526
            confidence: 0.99994
            speaker: A
          - text: Canada
            start: 2548
            end: 3130
            confidence: 0.93864
            speaker: A
          - text: is
            start: 3210
            end: 3454
            confidence: 0.999
            speaker: A
          - text: triggering
            start: 3492
            end: 3946
            confidence: 0.75366
            speaker: A
          - text: air
            start: 3978
            end: 4174
            confidence: 1
            speaker: A
          - text: quality
            start: 4212
            end: 4558
            confidence: 0.87745
            speaker: A
          - text: alerts
            start: 4644
            end: 5114
            confidence: 0.94739
            speaker: A
          - text: throughout
            start: 5162
            end: 5466
            confidence: 0.99726
            speaker: A
          - text: the
            start: 5498
            end: 5694
            confidence: 0.79
            speaker: A
          - text: US.
            start: 5732
            end: 6382
            confidence: 0.88
            speaker: A
    AutoHighlightsResult:
      x-label: Auto highlights result
      description: >
        An array of results for the Key Phrases model, if it is enabled.

        See [Key phrases](https://www.assemblyai.com/docs/models/key-phrases)
        for more information.
      x-fern-sdk-group-name: transcripts
      type: object
      required:
        - status
        - results
      properties:
        status:
          $ref: '#/components/schemas/AudioIntelligenceModelStatus'
          x-label: Status
          description: >-
            The status of the Key Phrases model. Either success, or unavailable
            in the rare case that the model failed.
        results:
          x-label: Results
          description: A temporally-sequential array of Key Phrases
          type: array
          items:
            $ref: '#/components/schemas/AutoHighlightResult'
            x-label: Auto highlight result
      example:
        status: success
        results:
          - count: 1
            rank: 0.08
            text: air quality alerts
            timestamps:
              - start: 3978
                end: 5114
          - count: 1
            rank: 0.08
            text: wide ranging air quality consequences
            timestamps:
              - start: 235388
                end: 238694
          - count: 1
            rank: 0.07
            text: more wildfires
            timestamps:
              - start: 230972
                end: 232354
          - count: 1
            rank: 0.07
            text: air pollution
            timestamps:
              - start: 156004
                end: 156910
          - count: 3
            rank: 0.07
            text: weather systems
            timestamps:
              - start: 47344
                end: 47958
              - start: 205268
                end: 205818
              - start: 211588
                end: 213434
          - count: 2
            rank: 0.06
            text: high levels
            timestamps:
              - start: 121128
                end: 121646
              - start: 155412
                end: 155866
          - count: 1
            rank: 0.06
            text: health conditions
            timestamps:
              - start: 152138
                end: 152666
          - count: 2
            rank: 0.06
            text: Peter de Carlo
            timestamps:
              - start: 18948
                end: 19930
              - start: 268298
                end: 269194
          - count: 1
            rank: 0.06
            text: New York City
            timestamps:
              - start: 125768
                end: 126274
          - count: 1
            rank: 0.05
            text: respiratory conditions
            timestamps:
              - start: 152964
                end: 153786
          - count: 3
            rank: 0.05
            text: New York
            timestamps:
              - start: 125768
                end: 126034
              - start: 171448
                end: 171938
              - start: 176008
                end: 176322
          - count: 3
            rank: 0.05
            text: climate change
            timestamps:
              - start: 229548
                end: 230230
              - start: 244576
                end: 245162
              - start: 263348
                end: 263950
          - count: 1
            rank: 0.05
            text: Johns Hopkins University Varsity
            timestamps:
              - start: 23972
                end: 25490
          - count: 1
            rank: 0.05
            text: heart conditions
            timestamps:
              - start: 153988
                end: 154506
          - count: 1
            rank: 0.05
            text: air quality warnings
            timestamps:
              - start: 12308
                end: 13434
    RedactPiiAudioQuality:
      x-label: Redact PII audio quality
      type: string
      description: >-
        Controls the filetype of the audio created by redact_pii_audio.
        Currently supports mp3 (default) and wav. See [PII
        redaction](https://www.assemblyai.com/docs/models/pii-redaction) for
        more details.
      x-fern-sdk-group-name: transcripts
      enum:
        - mp3
        - wav
      x-fern-enum:
        mp3:
          description: MP3 audio format is lower quality and lower size than WAV.
          casing:
            camel: mp3
            snake: mp3
            pascal: Mp3
            screamingSnake: MP3
        wav:
          description: >-
            WAV audio format is the highest quality (no compression) and larger
            size than MP3.
      x-aai-enum:
        mp3:
          label: MP3
        wav:
          label: WAV
      example: mp3
    PiiPolicy:
      x-label: PII policy
      description: The type of PII to redact
      x-fern-sdk-group-name: transcripts
      type: string
      enum:
        - account_number
        - banking_information
        - blood_type
        - credit_card_cvv
        - credit_card_expiration
        - credit_card_number
        - date
        - date_interval
        - date_of_birth
        - drivers_license
        - drug
        - duration
        - email_address
        - event
        - filename
        - gender_sexuality
        - healthcare_number
        - injury
        - ip_address
        - language
        - location
        - marital_status
        - medical_condition
        - medical_process
        - money_amount
        - nationality
        - number_sequence
        - occupation
        - organization
        - passport_number
        - password
        - person_age
        - person_name
        - phone_number
        - physical_attribute
        - political_affiliation
        - religion
        - statistics
        - time
        - url
        - us_social_security_number
        - username
        - vehicle_id
        - zodiac_sign
      x-fern-enum:
        account_number:
          description: >-
            Customer account or membership identification number (e.g., Policy
            No. 10042992, Member ID: HZ-5235-001)
        banking_information:
          description: Banking information, including account and routing numbers
        blood_type:
          description: Blood type (e.g., O-, AB positive)
        credit_card_cvv:
          description: 'Credit card verification code (e.g., CVV: 080)'
        credit_card_expiration:
          description: Expiration date of a credit card
        credit_card_number:
          description: Credit card number
        date:
          description: Specific calendar date (e.g., December 18)
        date_interval:
          description: >-
            Broader time periods, including date ranges, months, seasons, years,
            and decades (e.g., 2020-2021, 5-9 May, January 1984)
        date_of_birth:
          description: 'Date of birth (e.g., Date of Birth: March 7,1961)'
        drivers_license:
          description: Driver's license number. (e.g., DL# 356933-540)
        drug:
          description: >-
            Medications, vitamins, or supplements (e.g., Advil, Acetaminophen,
            Panadol)
        duration:
          description: >-
            Periods of time, specified as a number and a unit of time (e.g., 8
            months, 2 years)
        email_address:
          description: Email address (e.g., support@assemblyai.com)
        event:
          description: Name of an event or holiday (e.g., Olympics, Yom Kippur)
        filename:
          description: >-
            Names of computer files, including the extension or filepath (e.g.,
            Taxes/2012/brad-tax-returns.pdf)
        gender_sexuality:
          description: >-
            Terms indicating gender identity or sexual orientation, including
            slang terms (e.g., female, bisexual, trans)
        healthcare_number:
          description: >-
            Healthcare numbers and health plan beneficiary numbers (e.g., Policy
            No.: 5584-486-674-YM)
        injury:
          description: Bodily injury (e.g., I broke my arm, I have a sprained wrist)
        ip_address:
          description: >-
            Internet IP address, including IPv4 and IPv6 formats (e.g.,
            192.168.0.1)
        language:
          description: Name of a natural language (e.g., Spanish, French)
        location:
          description: >-
            Any Location reference including mailing address, postal code, city,
            state, province, country, or coordinates. (e.g., Lake Victoria, 145
            Windsor St., 90210)
        marital_status:
          description: >-
            Terms indicating marital status (e.g., Single, common-law, ex-wife,
            married)
        medical_condition:
          description: >-
            Name of a medical condition, disease, syndrome, deficit, or disorder
            (e.g., chronic fatigue syndrome, arrhythmia, depression)
        medical_process:
          description: >-
            Medical process, including treatments, procedures, and tests (e.g.,
            heart surgery, CT scan)
        money_amount:
          description: Name and/or amount of currency (e.g., 15 pesos, $94.50)
        nationality:
          description: >-
            Terms indicating nationality, ethnicity, or race (e.g., American,
            Asian, Caucasian)
        number_sequence:
          description: >-
            Numerical PII (including alphanumeric strings) that doesn't fall
            under other categories
        occupation:
          description: Job title or profession (e.g., professor, actors, engineer, CPA)
        organization:
          description: >-
            Name of an organization (e.g., CNN, McDonalds, University of Alaska,
            Northwest General Hospital)
        passport_number:
          description: >-
            Passport numbers, issued by any country (e.g., PA4568332,
            NU3C6L86S12)
        password:
          description: >-
            Account passwords, PINs, access keys, or verification answers (e.g.,
            27%alfalfa, temp1234, My mother's maiden name is Smith)
        person_age:
          description: Number associated with an age (e.g., 27, 75)
        person_name:
          description: Name of a person (e.g., Bob, Doug Jones, Dr. Kay Martinez, MD)
        phone_number:
          description: Telephone or fax number
        physical_attribute:
          description: >-
            Distinctive bodily attributes, including terms indicating race
            (e.g., I'm 190cm tall, He belongs to the Black students'
            association)
        political_affiliation:
          description: >-
            Terms referring to a political party, movement, or ideology (e.g.,
            Republican, Liberal)
        religion:
          description: Terms indicating religious affiliation (e.g., Hindu, Catholic)
        statistics:
          description: Medical statistics (e.g., 18%, 18 percent)
        time:
          description: Expressions indicating clock times (e.g., 19:37:28, 10pm EST)
        url:
          description: Internet addresses (e.g., https://www.assemblyai.com/)
        us_social_security_number:
          description: Social Security Number or equivalent
        username:
          description: Usernames, login names, or handles (e.g., @AssemblyAI)
        vehicle_id:
          description: >-
            Vehicle identification numbers (VINs), vehicle serial numbers, and
            license plate numbers (e.g., 5FNRL38918B111818, BIF7547)
        zodiac_sign:
          description: Names of Zodiac signs (e.g., Aries, Taurus)
      x-aai-enum:
        account_number:
          label: Account number
        banking_information:
          label: Banking information
        blood_type:
          label: Blood type
        credit_card_cvv:
          label: Credit card CVV
        credit_card_expiration:
          label: Credit card expiration
        credit_card_number:
          label: Credit card number
        date:
          label: Date
        date_interval:
          label: Date interval
        date_of_birth:
          label: Date of birth
        drivers_license:
          label: Driver's license
        drug:
          label: Drug
        duration:
          label: Duration
        email_address:
          label: Email address
        event:
          label: Event
        filename:
          label: Filename
        gender_sexuality:
          label: Gender sexuality
        healthcare_number:
          label: Healthcare number
        injury:
          label: Injury
        ip_address:
          label: IP address
        language:
          label: Language
        location:
          label: Location
        marital_status:
          label: Marital status
        medical_condition:
          label: Medical condition
        medical_process:
          label: Medical process
        money_amount:
          label: Money amount
        nationality:
          label: Nationality
        number_sequence:
          label: Number sequence
        occupation:
          label: Occupation
        organization:
          label: Organization
        passport_number:
          label: Passport number
        password:
          label: Password
        person_age:
          label: Person age
        person_name:
          label: Person name
        phone_number:
          label: Phone number
        physical_attribute:
          label: Physical attribute
        political_affiliation:
          label: Political affiliation
        religion:
          label: Religion
        statistics:
          label: Statistics
        time:
          label: Time
        url:
          label: URL
        us_social_security_number:
          label: US Social Security Number
        username:
          label: Username
        vehicle_id:
          label: Vehicle ID
        zodiac_sign:
          label: Zodiac sign
    SubstitutionPolicy:
      x-label: Redact PII substitution
      type: string
      x-fern-sdk-group-name: transcripts
      description: >-
        The replacement logic for detected PII, can be "entity_name" or "hash".
        See [PII
        redaction](https://www.assemblyai.com/docs/models/pii-redaction) for
        more details.
      enum:
        - entity_name
        - hash
      x-aai-enum:
        entity_name:
          label: Entity name
        hash:
          label: Hash
    ContentSafetyLabelsResult:
      x-label: Content Moderation labels result
      description: >
        An array of results for the Content Moderation model, if it is enabled.

        See [Content
        moderation](https://www.assemblyai.com/docs/models/content-moderation)
        for more information.
      x-fern-sdk-group-name: transcripts
      type: object
      required:
        - status
        - results
        - summary
        - severity_score_summary
      properties:
        status:
          $ref: '#/components/schemas/AudioIntelligenceModelStatus'
          x-label: Status
          description: >-
            The status of the Content Moderation model. Either success, or
            unavailable in the rare case that the model failed.
        results:
          x-label: Results
          description: An array of results for the Content Moderation model
          type: array
          items:
            $ref: '#/components/schemas/ContentSafetyLabelResult'
            x-label: Content Moderation label result
        summary:
          x-label: Summary
          description: >-
            A summary of the Content Moderation confidence results for the
            entire audio file
          type: object
          additionalProperties:
            description: >-
              A confidence score for the presence of the sensitive topic "topic"
              across the entire audio file
            type: number
            format: double
            minimum: 0
            maximum: 1
        severity_score_summary:
          x-label: Severity score summary
          description: >-
            A summary of the Content Moderation severity results for the entire
            audio file
          type: object
          additionalProperties:
            $ref: '#/components/schemas/SeverityScoreSummary'
      example:
        status: success
        results:
          - text: >-
              Smoke from hundreds of wildfires in Canada is triggering air
              quality alerts throughout the US. Skylines from Maine to Maryland
              to Minnesota are gray and smoggy. And in some places, the air
              quality warnings include the warning to stay inside. We wanted to
              better understand what's happening here and why, so we called
              Peter de Carlo, an associate professor in the Department of
              Environmental Health and Engineering at Johns Hopkins University
              Varsity. Good morning, professor. Good morning.
            labels:
              - label: disasters
                confidence: 0.8142836093902588
                severity: 0.4093044400215149
            sentences_idx_start: 0
            sentences_idx_end: 5
            timestamp:
              start: 250
              end: 28840
        summary:
          disasters: 0.9940800441842205
          health_issues: 0.9216489289040967
        severity_score_summary:
          disasters:
            low: 0.5733263024656846
            medium: 0.42667369753431533
            high: 0
          health_issues:
            low: 0.22863814977924785
            medium: 0.45014154926938227
            high: 0.32122030095136983
    TopicDetectionModelResult:
      x-label: Topic Detection result
      description: >
        The result of the Topic Detection model, if it is enabled.

        See [Topic
        Detection](https://www.assemblyai.com/docs/models/topic-detection) for
        more information.
      x-fern-sdk-group-name: transcripts
      type: object
      required:
        - status
        - results
        - summary
      properties:
        status:
          $ref: '#/components/schemas/AudioIntelligenceModelStatus'
          x-label: Status
          description: >-
            The status of the Topic Detection model. Either success, or
            unavailable in the rare case that the model failed.
        results:
          x-label: Results
          description: An array of results for the Topic Detection model
          type: array
          items:
            $ref: '#/components/schemas/TopicDetectionResult'
            x-label: Topic Detection result
        summary:
          x-label: Summary
          description: The overall relevance of topic to the entire audio file
          type: object
          additionalProperties:
            type: number
            format: double
            minimum: 0
            maximum: 1
      example:
        status: success
        results:
          - text: >-
              Smoke from hundreds of wildfires in Canada is triggering air
              quality alerts throughout the US. Skylines from Maine to Maryland
              to Minnesota are gray and smoggy. And in some places, the air
              quality warnings include the warning to stay inside. We wanted to
              better understand what's happening here and why, so we called
              Peter de Carlo, an associate professor in the Department of
              Environmental Health and Engineering at Johns Hopkins University
              Varsity. Good morning, professor. Good morning.
            labels:
              - relevance: 0.988274097442627
                label: Home&Garden>IndoorEnvironmentalQuality
              - relevance: 0.5821335911750793
                label: NewsAndPolitics>Weather
              - relevance: 0.0042327106930315495
                label: MedicalHealth>DiseasesAndConditions>LungAndRespiratoryHealth
              - relevance: 0.0033971222583204508
                label: NewsAndPolitics>Disasters
              - relevance: 0.002469958271831274
                label: BusinessAndFinance>Business>GreenSolutions
              - relevance: 0.0014376690378412604
                label: MedicalHealth>DiseasesAndConditions>Cancer
              - relevance: 0.0014294233405962586
                label: Science>Environment
              - relevance: 0.001234519761055708
                label: Travel>TravelLocations>PolarTravel
              - relevance: 0.0010231725173071027
                label: MedicalHealth>DiseasesAndConditions>ColdAndFlu
              - relevance: 0.0007445293595083058
                label: BusinessAndFinance>Industries>PowerAndEnergyIndustry
            timestamp:
              start: 250
              end: 28840
        summary:
          NewsAndPolitics>Weather: 1
          Home&Garden>IndoorEnvironmentalQuality: 0.9043831825256348
          Science>Environment: 0.16117265820503235
          BusinessAndFinance>Industries>EnvironmentalServicesIndustry: 0.14393523335456848
          MedicalHealth>DiseasesAndConditions>LungAndRespiratoryHealth: 0.11401086300611496
          BusinessAndFinance>Business>GreenSolutions: 0.06348437070846558
          NewsAndPolitics>Disasters: 0.05041387677192688
          Travel>TravelLocations>PolarTravel: 0.01308488193899393
          HealthyLiving: 0.008222488686442375
          MedicalHealth>DiseasesAndConditions>ColdAndFlu: 0.0022315620444715023
          MedicalHealth>DiseasesAndConditions>HeartAndCardiovascularDiseases: 0.00213034451007843
          HealthyLiving>Wellness>SmokingCessation: 0.001540527562610805
          MedicalHealth>DiseasesAndConditions>Injuries: 0.0013950627762824297
          BusinessAndFinance>Industries>PowerAndEnergyIndustry: 0.0012570273829624057
          MedicalHealth>DiseasesAndConditions>Cancer: 0.001097781932912767
          MedicalHealth>DiseasesAndConditions>Allergies: 0.0010148967849090695
          MedicalHealth>DiseasesAndConditions>MentalHealth: 0.000717321818228811
          Style&Fashion>PersonalCare>DeodorantAndAntiperspirant: 0.0006022014422342181
          Technology&Computing>Computing>ComputerNetworking: 0.0005461975233629346
          MedicalHealth>DiseasesAndConditions>Injuries>FirstAid: 0.0004885646631009877
    TranscriptCustomSpelling:
      x-label: Custom spelling
      description: >-
        Object containing words or phrases to replace, and the word or phrase to
        replace with
      x-fern-sdk-group-name: transcripts
      type: object
      additionalProperties: false
      properties:
        from:
          x-label: From
          description: Words or phrases to replace
          type: array
          items:
            x-label: Word or phrase
            description: Word or phrase to replace
            type: string
        to:
          x-label: To
          description: Word or phrase to replace with
          type: string
      required:
        - from
        - to
      example:
        from:
          - dicarlo
        to: Decarlo
    Chapter:
      x-label: Chapter
      description: Chapter of the audio file
      x-fern-sdk-group-name: transcripts
      type: object
      additionalProperties: false
      required:
        - gist
        - headline
        - summary
        - start
        - end
      properties:
        gist:
          x-label: Gist
          description: >-
            An ultra-short summary (just a few words) of the content spoken in
            the chapter
          type: string
        headline:
          x-label: Headline
          description: A single sentence summary of the content spoken during the chapter
          type: string
        summary:
          x-label: Summary
          description: A one paragraph summary of the content spoken during the chapter
          type: string
        start:
          x-label: Start
          description: The starting time, in milliseconds, for the chapter
          type: integer
        end:
          x-label: End
          description: The starting time, in milliseconds, for the chapter
          type: integer
      example:
        summary: >-
          Smoke from hundreds of wildfires in Canada is triggering air quality
          alerts throughout the US. Skylines from Maine to Maryland to Minnesota
          are gray and smoggy. In some places, the air quality warnings include
          the warning to stay inside.
        gist: Smoggy air quality alerts across US
        headline: >-
          Smoke from hundreds of wildfires in Canada is triggering air quality
          alerts across US
        start: 250
        end: 28840
    SentimentAnalysisResult:
      x-label: Sentiment Analysis result
      description: The result of the Sentiment Analysis model
      x-fern-sdk-group-name: transcripts
      type: object
      additionalProperties: false
      required:
        - text
        - start
        - end
        - sentiment
        - confidence
        - speaker
      properties:
        text:
          x-label: Text
          description: The transcript of the sentence
          type: string
        start:
          x-label: Start
          description: The starting time, in milliseconds, of the sentence
          type: integer
        end:
          x-label: End
          description: The ending time, in milliseconds, of the sentence
          type: integer
        sentiment:
          $ref: '#/components/schemas/Sentiment'
          x-label: Sentiment
          description: >-
            The detected sentiment for the sentence, one of POSITIVE, NEUTRAL,
            NEGATIVE
        confidence:
          x-label: Confidence
          description: >-
            The confidence score for the detected sentiment of the sentence,
            from 0 to 1
          type: number
          format: double
          minimum: 0
          maximum: 1
        channel:
          x-label: Channel
[...]
